
Redmine - Feature #4001

Configuration of My page

2009-10-08 11:33 - Irina Zelenskaya

Status: Closed Start date: 2009-10-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

On "My page" I see issues as "watched issues" which are already closed. Is there a way to exclude those generally?

(On a case by case basis I can "unwatch" those issues.)

Is there a way to configure my page on my own

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2010-02-18 11:29 - Óscar García Amor

+1 for me.

#2 - 2010-09-13 14:42 - Oli Kessler

+1 for me.

#3 - 2014-06-24 01:40 - Toshi MARUYAMA

- Category changed from Issues to My page

#4 - 2014-06-24 01:41 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1565.

#5 - 2014-06-24 01:41 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added
